echo off

cls
set DESTDIR=%WEBDIR%\Algo-S2\02-Fonctions
set SRCDIR=%WEBDIR%\Algo-S2\02-Fonctions
set COLORNAMES=006600
set COLORTYPES=993399
set COLORINSTR=990000
set COLORCMNTS=888833
set COLORSTRCT=118888

echo ------------------------------------------------------------

set SRCFILE=TD-Correction

set CIBLE=Sinus
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=LectureEntierPositif
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=LectureReelDansIntervalle
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=SurfaceRectangle
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=SurfaceRectangleAvecStructure
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestInclusion
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestInclusionAvecStructure
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DeveloppementLimiteSinus
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DeveloppementLimiteSinusAvecFonctions
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestCaractereAlphabetique
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=CosinusEtSinus
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=CosinusEtSinusAvecStructure
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=AffichageHexadecimal
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestBissextile
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=NombreJoursMois
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=JourSuivant
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=JourDApres
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

echo ------------------------------------------------------------

set SRCFILE=TP-Correction

set CIBLE=Sinus
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=SurfaceRectangle
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=SurfaceRectangleAvecStructure
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestInclusion
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestInclusionAvecStructure
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DeveloppementLimiteSinus
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DeveloppementLimiteSinusAvecFonctions
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestCaractereAlphabetique
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=CosinusEtSinus
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=AffichageHexadecimal
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestBissextile
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=NombreJoursMois
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=JourSuivant
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=JourDApres
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=LectureEntierPositif
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=LectureReelDansIntervalle
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=NombreAleatoireEntier
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DateLecture
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DateAffichage
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DateAffectation
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DateTestEgalite
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=DateTestAnteriorite
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -mColorationJavaNames.txt -n%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

echo ------------------------------------------------------------

set SRCFILE=Default

set CIBLE=Carre1
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Carre2
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Carre2Bis
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=ConceptionEnFonction1
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=ConceptionEnFonction2
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Polynome1
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Polynome2
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=IntersectionDroites2D
echo %CIBLE%.lda
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -gColorationLDAExceptions.txt -h%COLORNAMES% -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationLDANames.txt -n%COLORNAMES% -mColorationLDATypes.txt -n%COLORTYPES% -mColorationLDAInstructions.txt -n%COLORINSTR% -c{-} -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

echo ------------------------------------------------------------

set SRCFILE=Default

set CIBLE=Polynome
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=SurfaceCercle
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=LectureEntierPositif
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=AffichageEntiersPairs
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=IntersectionDroites2D
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=Produits3D
echo %CIBLE%.java
substitution4 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -r -m%DESTDIR%\%CIBLE%.strct -n%COLORSTRCT% -mColorationJavaNames.txt -n%COLORNAMES% -mColorationJavaTypes.txt -n%COLORTYPES% -mColorationJavaInstructions.txt -n%COLORINSTR% -s"14pt" -f"Courier New" -q%COLORCMNTS% -p204,204,204
if exist %DESTDIR%\%SRCFILE%.html del %DESTDIR%\%SRCFILE%.htm
if exist %DESTDIR%\%SRCFILE%.html rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

echo ------------------------------------------------------------

pause

exit